package com.ruoyi.web.modules.architecture.mapper;

import java.util.List;
import com.ruoyi.web.modules.architecture.domain.BizDrugIncompatibilityCompanion;

/**
 * 药物禁配标准配伍子表 Mapper
 */
public interface BizDrugIncompatibilityCompanionMapper
{
    List<BizDrugIncompatibilityCompanion> selectBizDrugIncompatibilityCompanionListByStandardId(Long standardId);

    int deleteBizDrugIncompatibilityCompanionByStandardId(Long standardId);

    int insertBizDrugIncompatibilityCompanion(BizDrugIncompatibilityCompanion row);
}
